# Do not edit this file manually!
# It will be overwritten by the ALTER SYSTEM command.
wal_level = 'logical'
wal_sender_timeout = '3600s'
wal_receiver_timeout = '3600s'
log_checkpoints = 'off'
max_prepared_transactions = '10'
logical_decoding_work_mem = '64kB'
autovacuum = 'off'
checkpoint_timeout = '3600'
log_replication_commands = 'on'
primary_conninfo = 'user=KapilaAm passfile=''C:\\\\Users\\\\kapilaam\\\\AppData\\\\Roaming/postgresql/pgpass.conf'' channel_binding=disable port=5432 sslmode=disable sslcompression=0 sslcertmode=disable sslsni=1 ssl_min_protocol_version=TLSv1.2 gssencmode=disable krbsrvname=postgres gssdelegation=0 target_session_attrs=any load_balance_hosts=disable dbname=postgres'
sync_replication_slots = 'true'
primary_slot_name = 'sb1'
hot_standby_feedback = 'on'
